/*
Default fomating for all area.
Font, Font-size, & Font-color are generally Not Included here.
*/

/**		----------		**/
/**		post indiv		**/
/**		----------		**/

.hentry {
	padding:45px 0 15px 0;
	border-top:solid 1px #ebebeb;
}

.p1 {
	padding:25px 0 15px 0;
	border-top:none;
}

.title {
	font-weight:normal;
}

.p_author {
	font-weight:normal;
	display:block;
}

.p_comments {
	display:block;
}

.p_time {
	display:block;
}

.p_date {
	display:block;
}

.p_category {
	display:block;
}

.tags {
	display:block;
}

/* Entry */

.entry {
	clear:both;
	line-height:18px;
	padding-top:5px 0 10px 0;
}

.entry img, .entry p img {margin:0 5px 3px 0;}

.entry p img.alignleft, .entry p img.alignleft {
	margin-right:5px;
	margin-bottom:3px;
}

.entry p img.alignright, .entry p img.alignright {
	margin-left:5px;
	margin-bottom:3px;
}

.entry p {
	padding-bottom:11px;
}

.entry blockquote {}

.entry blockquote p {}

.entry ol, .entry ul {
	margin-top:5px;
	margin-left:20px;
}

.entry ul {
	list-style:disc;
	line-height:17px;
}

.entry ol {}

.entry li {
	margin-bottom:7px;
}

.wp-caption {}

.wp-caption p.wp-caption-text {}

.wp-caption img {}

/* Gallery Shortcode */

.gallery {}

.gallery dl.gallery-item {}

.gallery dl dt.gallery-icon {}

.gallery img {}

.gallery-caption {}

/**		----------		**/
/**		sidebar			**/
/**		----------		**/

#sidebar ul {}

#sidebar ul h3 {
	margin:0 0 5px 0;
}

#sidebar ul li {
	margin:0 0 15px 0;
}

#sidebar ul ul {}

#sidebar ul li li {
	margin:0;
}

/**		----------		**/
/**		Comm indiv		**/
/**		----------		**/

.comments {
	margin:45px 0 15px 0;
}

.comments h3#comments {
	font-size:16px;
	margin:0 0 7px 0;
}

ul.commentlist {
	margin:0 auto 50px auto;
}

.commentlist li {
	padding:0 0 15px 0;
	margin:0 0 25px 0;
}
/*
The following classes apply to --> .commentlist li
.comment
.even
.thread-even
.depth-1
*/

.comment-author {}

.comment-author img.avatar {
	float:right;
	margin-bottom:3px;
	margin-left:5px;
}

.comment-author cite {
	font-style:normal;
	font-size:16px;
}
.comment-author cite a {}
.comment-author cite a:hover {}

.comment-meta, .commentmetadata {}


.commentlist p {
	line-height:17px;
	padding: 0 0 7px 0;
	margin: 0 0 0 0;
}

#respond {
	margin:0 auto 0 auto;
}

#respond h3.respond {
	font-size:16px;
	margin:0 0 7px 0;
}

#respond label {
	font-size:11px;
}

#respond table td {
	vertical-align:middle;
	padding-right:5px;
	padding-bottom:5px;
}

#respond input {
	padding:3px 5px;
	width:300px;
}

#respond input, #respond textarea, #respond input#submit {
	background:none;
	border:solid 1px #333;
}

#respond input:hover, #respond textarea:hover {
	background:;
}

#respond input:focus, #respond textarea:focus {
	background:;
}

#respond textarea#comment {
	width:400px;
	height:175px;
	letter-spacing:1px;
	padding:7px;
}

#respond input#submit {
	letter-spacing:1px;
	width:auto;
	text-align:left;
	padding:3px;
	cursor:pointer;
}

/**		----------		**/
/**		Navigation		**/
/**		----------		**/

.comment-nav {}

.prev-com {}

.next-com {}

.post-nav {}

.prev-post {
	padding-left:5px;
}

.next-post {
	padding-right:5px;
}

span.return-nav {
	padding-left:20px;
	display:block;
	font-style:italic;
}

.page-nav {
	font-weight:bold;
	letter-spacing:1px;
	margin-bottom:15px;
}

/**		----------		**/
/**		Footer			**/
/**		----------		**/

.footer_info {}